<?php

namespace App\Controllers\Admin\Customer;

use App\Controllers\Admin\AdminController;
use CodeIgniter\HTTP\RequestInterface;

use CodeIgniter\HTTP\ResponseInterface;
use Psr\Log\LoggerInterface;

abstract class CustomerController extends AdminController
{
  public function initController(RequestInterface $request, ResponseInterface $response, LoggerInterface $logger)
  {
    parent::initController($request, $response, $logger);
    $this->addActionPaths('customer');
  }
  //Index,FieldForm관련
}
